@charset "utf-8";

/*
	general styles
 */

.serif,
cite,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Tinos', serif;
	font-weight: normal;
}

#cff a {
	color: #fff !important;
}

#cff .cff-date {
	background: #4D4D4D;
	padding: 2px;
}

#cff .cff-viewpost {
	float: right;
	font-size: 12px;
	width: 100px;
	margin-top: -27px;
}

#cff h4{
height: 110px;
overflow: hidden
}

#content-connect{
	color: #fff;
	background-color: #6fa9b1;
	padding: 20px;
}

#cff .cff-item {
    float: left !important;
    width: 46% !important;
    border-bottom: 1px solid rgb(221, 221, 221) !important;
    min-height: 60px !important;
    padding: 10px !important;
}

#cff .cff-item:nth-child(2n+2) {
    clear: right !important;
}


.baretta_fb_feed_intro {
	margin-bottom: 8px;
    border-bottom: 5px solid white;
}

.post h2,
.post h3,
.post h4,
.post h5,
.post h6 {
	margin: 24px 12px 12px;
}

.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}

.amp {
	font-style: italic;
	font-family: 'Tinos', serif;
	font-weight: normal;
}

a:link {
	color: #9e9d9d;
}
a:visited {
	color: #9e9d9d;
}
a:hover,a:active {
	color: #70a9b1;
}

.post-content ul,
.post-content ol {
	padding-left: 24px;
}

input,
textarea { 
	border: 1px #aaa solid;
	padding: 5px;
	outline: none;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	border: 1px #444 solid;
}
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
textarea {
	min-height: 150px;
	width: 100%;
}

blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
	blockquote:first-letter {
		font-size: 24px;
		padding-right: 1px;
	}
	blockquote:first-line {
		font-size: 20px;
}


/*
	layout styles
 */

#if-logged-in .container {
	background: #000;
	margin-top: -24px;
}

body {
	background: #000;
	color: #111;
}

.container {
}
	#header .container {
		padding-top: 80px;
		padding-bottom: 40px;
	}
		#title {
			position: relative;
			height: 80px;
		}
			#logo,
			#tagline {
				position: absolute;
				bottom: 0;
			}
			#logo {
				left: 0;
				font-size: 72px;
				line-height: 72px;
				letter-spacing: 0;
			}
			#tagline {
				font-size: 18px;
				right: 0;
				line-height: 36px;
			}
			#header-image.container {
				padding: 0;
			}
	#nav-primary {
		clear: both;
		width: 100%;
		padding: 0 10px;
	}
		#nav-primary ul,
		#nav-primary li {
			list-style: none;
		}
			#nav-primary a {
				float: left;
				display: block;
				padding: 0 10px;
			}
	#widget-header {
		clear: both;
	}
	
	#content {
		background-color: #6fa9b1;
	}
		#widget-alert {
			background: #C6D8CD;
			border: 1px #5b816a solid;
			padding: 24px;
			margin-bottom: 24px;
		}
		.post-single {
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px #dedede solid;
		}
	#sidebar {
		border-top: 1px #ccc solid;
	}
		#sidebar .widget-area {
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px #dedede solid;
		}
			#siebar ul,
			#sidebar li {
				padding: 0;
				margin: 0;
				list-style: none;
			}
				#sidebar .children {
					padding-left: 10px;
				}
					#sidebar .children .children {
						padding-left: 10px;
					}
	#footer .container {
		padding-top: 20px;
		padding-bottom: 20px;
		background: #a9a9a9;
		background: rgba(225,225,225,.75);
		border-top: 1px #696969 solid;
	}
		#footer-content {
			padding: 20px;
		}
			#footer ul,
			#footer li {
				display: inline;
				list-style: none;
			}
				#footer li a {
					padding: 0 10px;
				}

			


/* Baretta 1068px Theme Styles */

	.baretta_top {
		width: 870px;	
		margin: 0 auto;
		overflow: hidden;		
	}

	#baretta_logo {
		float: left;
		width: 540px;
	}	
	
	#baretta_nav {
		float: right;
		width: 300px;
		font-family: 'Tinos', serif;
		margin-top: 23px;
	}
	#baretta_nav a {
		color: #9e9d9d;
		text-transform:uppercase;
	}
	#baretta_nav a:hover {
		color: #70a9b1;
	}
	#baretta_nav .current_page_item  a{
		color: #70a9b1;
	}	
	#baretta_nav ul{
		width: 30em;
	}
	#baretta_nav li{
		float: left;
		width: 11em;
	}
	#baretta_social {
		margin-top: 142px;
		margin-left: 695px;
		position: absolute;
	}
	#baretta_social a{
		z-index: 2;
	}
	#baretta_social img{
		padding-left: 5px;
		padding-right: 5px;
	}
	
	/* Template Home */
	
	#home_intro {
		color: #fff;
		position: relative;
		left: 20px;
		top: 15px;
		z-index: 1;
	}
	#home_intro p{
		font-size: 32px;
		line-height: 33px;	
	}
	#content-home {
		margin-top: 200px;
		background:url('./images/bg.png');
		width: 345px;
		height: 257px;
	}
	
	/* Template (inner pages) About Us */
	
	#inner_intro {
		color: #fff;
		padding: 30px;
	}
	#inner_intro p{
		font-size: 16px;
		line-height: 20px;	
	}	
	#inner-home {
		margin-top: 50px;
		background:url('./images/bg.png');
		width: 432px;
		min-height: 219px;
	}	
	
		/* Template Reservation */
	
	#reservation_intro {
		color: #fff;
		padding: 30px;
	}
	#reservation_intro p{
		font-size: 16px;
		line-height: 20px;	
	}	
	
	#reservation_intro a{
		color: white;
	}
	
	#Reservation {
		margin-top: 50px;
		background:url('./images/bg.png');
		width: 460px;
		min-height: 219px;
	}
	
	
	/* Template About Us */
	
	#about_intro {
		color: #fff;
		padding: 30px;
	}
	#about_intro p{
		font-size: 20px;
		line-height: 24px;	
	}	
	#about-home {
		margin-top: 50px;
		background:url('./images/bg.png');
		width: 730px;
		min-height: 200px;
	}
	
	/* Template Contact Us */
	
	#contact_intro {
		color: #fff;
		padding: 30px;
	}
	#contact_intro p{
		font-size: 16px;
		margin-bottom: 20px;
	}	
	#contact_intro a{
		color: white;
	}
	#ContactUs {
		margin-top: 50px;
		background:url('./images/bg.png');
		width: 195px;
		min-height: 315px;	
	}
	
	/* Template Menus */
	
	#downloadMenus {
		margin-left: -20px;
	}
	
	/* Template Gallery */
	
	#gallery-container {
		margin-top: 50px;
		width: 650px;
		min-height: 219px;
	}	
	#gallery {
		color: #fff;
	}

	#gallery {
	    color: rgb(255, 255, 255) !important;
	    position: relative !important;
	    top: -45px !important;
	}

	.ngg-imagebrowser-nav .back,.ngg-imagebrowser-nav .next {
		border: none;
		font-size: 16px;
	}
	.ngg-imagebrowser-nav .back a,.ngg-imagebrowser-nav .next a {
		color: #fff;
	}
	
	.ngg-imagebrowser h3 {
		display: none;
	}
	
	.ngg-imagebrowser-nav .next {
		float: left;
		border-left: 1px solid white;
		padding-left: 12px;
	}
	
	.ngg-imagebrowser-nav .counter {
		text-align: right;
	}
	
	.ngg-imagebrowser img {
		border: none;
	}
	
	.ngg-imagebrowser-nav {
		padding: 0px;
		margin-left: 0px;
		margin-top: -10px;
		font-size: 16px;
	}
		
	/* Background Streeeeeeeeeeeeeeeeeeeeeetch */
	
	#bg {
		position    : absolute;
		top         : 142px;
		left        : 0px;
		overflow    : hidden;
		width       : 100%;
		height      : 100%;
		z-index: -1;
	}
	
	#bg img {
		position : absolute;
		width    : 100%;
		top      : 0px;
		z-index  : -1;
	}
	
	/* END Background */

	.container {
		width: 870px;
		margin: 0 auto;
		overflow: hidden;
	}
		#content {
			
		}
		#sidebar {

		}
	
}

/* Enable images in posts to automatically resize */
/* as browser window changes sizes.               */

